Bug 1573514 - [upstream][v2v] Spinner on Migration Plan Details page never seems to stop
Summary: [upstream][v2v] Spinner on Migration Plan Details page never seems to stop
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Dave Johnson
URL:
Whiteboard: v2v
Depends On:
Blocks: 1591361
TreeView+ depends on / blocked
 
Reported: 2018-05-01 15:07 UTC by Kedar Kulkarni
Modified: 2019-08-22 00:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1591361 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:00:15 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
ScreenGIF (508.15 KB, image/gif)
2018-05-01 15:07 UTC, Kedar Kulkarni
no flags Details

Description Kedar Kulkarni 2018-05-01 15:07:06 UTC
Created attachment 1429215 [details]
ScreenGIF

Description of problem:
After completing migration, if you look at migration plan details screen, the spinner on the left corner does not seem to stop even after migration. 

Version-Release number of selected component (if applicable):
master.20180430231107_6437e92


How reproducible:
100%

Steps to Reproduce:
1.Create and execute migration plan
2.Let migration plan complete
3.Check migration plan details screen, on left corner next to VM name migrated, a spinner is there, it keeps spinning infinitely

Actual results:
Infinite spinner

Expected results:
Spinner should change to Check mark post migration

Additional info:

Comment 2 Sudhir Mallamprabhakara 2018-05-15 18:43:50 UTC
https://github.com/priley86/miq_v2v_ui_plugin/issues/273

Comment 3 Kedar Kulkarni 2018-05-16 00:45:11 UTC
Verified in master.20180514232823_e915a3f


Note You need to log in before you can comment on or make changes to this bug.